package com.community.huiju.dao;


import com.community.huiju.model.TaFeedbackImg;

import java.util.List;

public interface TaFeedbackImgMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TaFeedbackImg record);

    int insertSelective(TaFeedbackImg record);

    TaFeedbackImg selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TaFeedbackImg record);

    int updateByPrimaryKey(TaFeedbackImg record);

    /**
     * 获取当前图片
     * @param id
     * @return
     */
    List<String> selectImg(Integer id);
}